package com.adealink.weparty.playmate.saywelcome.fragment

import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.weparty.commonui.BaseFragment
import com.adealink.weparty.playmate.R
import com.adealink.weparty.playmate.databinding.FragmentPlaymateWelcomeUnderReviewBinding

class WelcomeUnderReviewFragment : BaseFragment(R.layout.fragment_playmate_welcome_under_review) {

    companion object {
        const val TAG = "WelcomeUnderReviewFragment"
    }

    private val binding by viewBinding(FragmentPlaymateWelcomeUnderReviewBinding::bind)

    override fun initViews() {
        super.initViews()
    }

}